Bug 905349 - erlang-basho_stats-1.0.3 is available
Summary: erlang-basho_stats-1.0.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-basho_stats
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 913029
TreeView+ depends on / blocked
 
Reported: 2013-01-29 08:54 UTC by Upstream Release Monitoring
Modified: 2013-08-01 17:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-10 14:35:25 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-01-29 08:54:36 UTC
Latest upstream release: 1.0.3
Current version in Fedora Rawhide: 1.0.2
URL: https://github.com/basho/basho_stats/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-03-10 14:33:24 UTC
erlang-js-1.2.2-1.fc18, erlang-bitcask-1.6.0-1.fc18, erlang-lager-1.2.2-1.fc18, erlang-basho_stats-1.0.3-1.fc18, erlang-ebloom-1.1.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/erlang-basho_stats-1.0.3-1.fc18,erlang-ebloom-1.1.2-1.fc18,erlang-lager-1.2.2-1.fc18,erlang-bitcask-1.6.0-1.fc18,erlang-js-1.2.2-1.fc18

Comment 2 Fedora Update System 2013-03-10 14:34:43 UTC
erlang-basho_stats-1.0.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/erlang-basho_stats-1.0.3-1.el6

Comment 3 Fedora Update System 2013-03-26 16:43:19 UTC
erlang-basho_stats-1.0.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2013-08-01 17:32:42 UTC
wesnoth-1.10.6-7.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/wesnoth-1.10.6-7.fc19

Comment 5 Fedora Update System 2013-08-01 17:32:58 UTC
wesnoth-1.10.6-7.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/wesnoth-1.10.6-7.fc18


Note You need to log in before you can comment on or make changes to this bug.